Debian Bug report logs - #707640
ITP: node-security -- Safely encoding and decoding methods with Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Thu, 9 May 2013 20:18:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-security/1.0.0~git20130515-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707640; Package wnpp. (Thu, 09 May 2013 20:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 09 May 2013 20:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-security -- Safely encoding and decoding methods with Node.js
Date: Thu, 09 May 2013 22:15:30 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-security
  Version         : 1.0.0
  Upstream Author : Chad Weider <cweider@oofn.net>
* URL             : https://github.com/cweider/js-security
* License         : Expat
  Programming Lang: Javascript
  Description     : Safely encoding and decoding methods with Node.js

 Safely encode/decode HTML, Javascript and CSS data compliant to the standard
 as demanded by the OWASP when using Node.js.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:25 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 19:03:39 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:39 GMT) Full text and rfc822 format available.

Message #12 received at 707640-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707640-close@bugs.debian.org
Subject: Bug#707640: fixed in node-security 1.0.0~git20130515-1
Date: Wed, 29 May 2013 19:00:07 +0000
Source: node-security
Source-Version: 1.0.0~git20130515-1

We believe that the bug you reported is fixed in the latest version of
node-security, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707640@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-security package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 May 2013 11:00:02 +0200
Source: node-security
Binary: node-security
Architecture: source all
Version: 1.0.0~git20130515-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-security - Safely encoding and decoding methods for Node.js
Closes: 707640
Changes: 
 node-security (1.0.0~git20130515-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707640). Obtained from upstream Git,
     corresponding to commit: 199356533633216ffa47981b8ccf132b9fa074aa.
Checksums-Sha1: 
 e883563749cceb0c7df9b44a3f82dff5b2aca2d5 2094 node-security_1.0.0~git20130515-1.dsc
 2a937efa400e54b1b36eeb34a70f8eaecf4f25b6 2626 node-security_1.0.0~git20130515.orig.tar.gz
 165604ec67a2a0b17d25480f6503276be4af77ef 2050 node-security_1.0.0~git20130515-1.debian.tar.gz
 6f75999d9c3de7431ed0a8ffa75cdad30c1fad88 4002 node-security_1.0.0~git20130515-1_all.deb
Checksums-Sha256: 
 0dac68e774ed5836cc7360c4392b69d01dc75548398234ea53e0375e5e9e794e 2094 node-security_1.0.0~git20130515-1.dsc
 96048030671150c903e6972ae6029fb1a51040cac1df20caa089a7daee228664 2626 node-security_1.0.0~git20130515.orig.tar.gz
 62dcaa63373266f1003e348a593e301cdfcb9080efd3b27c94155e3169a4402f 2050 node-security_1.0.0~git20130515-1.debian.tar.gz
 651efae77bf6c354838d3324d6a9d6ad1bb552213c06dd5194a18160d05927a3 4002 node-security_1.0.0~git20130515-1_all.deb
Files: 
 57bb07f822730ff8b50589dd7a188baa 2094 web extra node-security_1.0.0~git20130515-1.dsc
 311fd6afad4760a950ba7947e3f9c279 2626 web extra node-security_1.0.0~git20130515.orig.tar.gz
 b7d56bccdc917b35c9dfba7edcd21331 2050 web extra node-security_1.0.0~git20130515-1.debian.tar.gz
 9745a6df9030777f9a0b4af357eaeeda 4002 web extra node-security_1.0.0~git20130515-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRk1FMAAoJEJr0azAldxsxWv0P/iL2PHvrrKtgnk+MotKCaH7o
H2FIXO1PNT6i4vrchuyPZ5WhMd1YxDIshYEFY3dEGCiKOvoa05yHkO5BCqbHYjXl
yn7+l6rIeVFVrhf2zbY5w5Wr96E36xsfnOhkIqeYgCf6qC8080j3UAO4fVHshtqJ
L+7TRsx2FRJagKogGShXF4J7HOYkgcDwpfcqaJebTQXcNr16sMrwkgtVuJSS5K0L
Gila8e50zj9LgNqnyvymlxD+Rn+QOLjXRoSIFGzf+eq39Ty+eQwt3wJOMs54GpDW
zbvA548MI2iQPbKq8r45AXtirbO8w4reaHyyEK0gUvtUJWMuaZeYNS4BUitsdoOh
lf/iwtjylwGmt8/Q+zXMKnssU34LI6wsAoOz3n3frobNnAF8r3jhdV7KOL6zM6pS
NcvURP5jojiNtPT/Xuu+hCEhYdwTuVVqQH0g/hDD4sGN+n2zukeJgQoNNzVb6msi
wduLXXwEBTpS6A2WrsoID9tDg7XuYWxkpa+18QCnaCSikw3yeMpB3F5kRKAYllKC
BaywCh+ZPufdOwcC/Pdbze11nJNOxMY3LF3iYUMj9Yh1Upmu0tK7BTaCtW3lAV0i
UwNA+DZ2gCAihaJpkcqV/KBFMevVIOP338Oq654KdlMrfv/AbOAz1483kWvR22lB
KDzpaYr6IlaA8xQS8UyU
=4PMa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:30:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:21:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.